<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Configuration>
  <item 
  name="siteBrowserFilterConditions" type="TEXT" 
  value= "header: name,         field: name,              operator: CONTAINS,     valueType: STRING;
      header: surveyname,     field: getStringMetadata#SurveyName,  operator: CONTAINS,   valueType: STRING"  
  /> 
  <item 
  name="groupBrowserFilterConditions" type="TEXT" 
  value= "header: name,         field: name,              operator: CONTAINS,     valueType: STRING;
      header: id,     field: id,            operator: EQUALS,     valueType: NUMBER;
      header: Commentaires,     field: comments,            operator: CONTAINS,     valueType: STRING;
      header: type,     field: type,            operator: CONTAINS,     valueType: STRING"  
  /> 
</Configuration>
